Bug 147752 - inotify support
Summary: inotify support
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-10 22:31 UTC by Felipe Alfaro Solana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 11:04:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gamin.spec file (5.36 KB, text/plain)
2005-02-10 22:31 UTC, Felipe Alfaro Solana
no flags Details
inotify's backend support for gamin (4.02 KB, patch)
2005-02-10 22:33 UTC, Felipe Alfaro Solana
no flags Details | Diff
Diff for the .spec file (896 bytes, patch)
2005-02-11 10:27 UTC, Felipe Alfaro Solana
no flags Details | Diff

Description Felipe Alfaro Solana 2005-02-10 22:31:58 UTC
Description of problem:
I have made some minor modifications to the gamin .spec file to include inotify
backend support. Credit goes to Robert Love for the patch.

Version-Release number of selected component (if applicable):
0.0.23-1

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Patch gamin to add inotify backend support.

Expected results:
N/A

Additional info:
See attached patch and .spec file.

Comment 1 Felipe Alfaro Solana 2005-02-10 22:31:59 UTC
Created attachment 110946 [details]
gamin.spec file

Comment 2 Felipe Alfaro Solana 2005-02-10 22:33:00 UTC
Created attachment 110947 [details]
inotify's backend support for gamin

Comment 3 Daniel Veillard 2005-02-10 22:47:56 UTC
How does this relates to patches made by John McCutchan ?
Like for example:
  http://mail.gnome.org/archives/gamin-list/2005-February/msg00005.html

What is the diff for the spec file ? There is a spec file
in the gamin tarball.
In general I don't think bugzilla is the right place for these discussions,
the gamin mailing-list is.

Daniel

Comment 4 Felipe Alfaro Solana 2005-02-11 10:26:33 UTC
I did not intend this to be a discussion, but a proposal for inclusion.
The attached patch here is identical to the one posted in gamin-list by John
McCutchan. I erroneously credited Robert Love for the patch instead of John
McCutchan. Robert deserves credit for the kernel patch.

Comment 5 Felipe Alfaro Solana 2005-02-11 10:27:33 UTC
Created attachment 110960 [details]
Diff for the .spec file

Comment 6 Daniel Veillard 2005-02-11 11:04:54 UTC
Already applied upstream, no diff needed for the spec file, this will
be included in the next release, and I don't think keeping patches
within source RPMs while they are integrated upstream and doesn't work
for the current shipped kernel to be a good idea. All this really need
to be done upstream, on the list, any other options is just a waste of
time.

Daniel


Note You need to log in before you can comment on or make changes to this bug.